List Organizations for user
Description
list all organizations available for a user. For administrators this lists all organizations in the system.
Request
GET /v1/organizations
Response
Successful response contains the following JSON formated body:
{
organizations: {
organizationId: string,
organizationName: string
}[]
}
Response Status codes:
- 200 on success
Request headers
This request must have the following headers:
Authorization: bearer <ApiKey>
Request Query Parameters
This request supports the following query parameters:
organizationGroupOnly list specified group of organizations. Available values are:demo,enterprise. (Only available to admins)
Example
Request
curl "https://api.cloud.nabto.com/v1/organizations" \
-H "Authorization: Bearer <ApiKey>"
Response
{
"organizations": [{
"organizationId": "or-lmnopqrs",
"organizationName": "friendly name"
},
...],
}